Subject: RFC 2119 applicability?

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Wed, 3 Mar 2004 13:43:40 +0100

Pekka (follow-up on plenary discussion),

I agree with the core of your comment, I think. What I meant (had not thought it through in detail) was that the words of 2119 are defined in a way that really only makes sense for technical specifications, and I interpret your response to basically say that too, right? In my view, Informational documents are not technical specifications in a normative way that would make 2119 applicable. Do you have a different view? I did not think of Experimental, there we actually have non-StandardsTrack documents that are technical specifications for which 2119 would make sense.

I still think it would be hard to find general definitions for non-technical documents, but I do not mind if someone wants to try. In any case, limiting 2119 usage to technical specifications seems to me to be the right first step.

Just my 2 öre!
/L-E

-----------------------------------
Lars-Erik Jonsson
Ericsson Research, Corporate Unit
E-mail: [email-masked]

My opinions are my personal opinions and should not be considered
as the opinions of my employer, if not explicitly stated. At the
end of this message, my employer might have automatically inserted
a stupid disclaimer. This nonsense is out of my control and should
simply be ignored.

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption, interruption, unauthorized amendment, tampering and viruses, and we only send and receive e-mails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.